"Unpacking %@" = "Sto decomprimendo %@";

"%@ of %d files copied" = "%@ di %d documenti copiati";

/* Progress (X of Y bytes) */
"%@ of %@" = "%@ di %@";

/* X of Y files packed */
"%@ of %@ files packed" = "%@ di %@ documenti compressi";

/* DMG extract */
"Attaching image" = "Sto allegando l'immagine…";
"Copying files from mounted image" = "Sto copiando i documenti dall'immagine attivata…";
"Detaching image" = "Sto rimuovendo l'immagine allegata…";
"Cleaning up" = "Sto riordinando…";
"Finishing" = "Concludo…";

/* Archive type descriptions */
"Roshal Archive (RAR)" = "Roshal Archive (RAR)";
"CPIO (uncompressed)" = "CPIO (non compresso)";
"Amiga disk file" = "Documento disco Amiga";
"Apple disk image" = "Immagine disco Apple";
"WinZip compatible archive" = "Archivio compatibile WinZip";
"TAR archive with gzip compression" = "Archivio TAR con compressione gzip";
"TAR archive with bzip2 compression" = "Archivio TAR con compressione bzip2";
"TAR archive with Lempel-Ziv compression" = "Archivio TAR con compressione Lempel-Ziv";
"TAR archive (uncompressed)" = "Archivio TAR (non compresso)";
"7-zip archive" = "Archivio 7-zip";